API referenceOperations
Build
Last updated
Fetch generated build summary.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/build"{ "data": { "adapter_count": 1, "artifact_budget_summary": { "fail_count": 1, "ok_count": 1, "warn_count": 1 }, "artifact_budgets": [ { "fail_bytes": 1, "path": "example", "size_bytes": 1, "status": "ok", "warn_bytes": 1 } ], "artifact_count": 1, "artifact_size_bytes": 1, "artifacts": [ {} ], "candidate_count": 1, "contract_version": "2026-06-29.1", "coverage": { "example": null }, "endpoint_count": 1, "full_artifact_count": 1, "full_artifact_size_bytes": 1, "generated_at": "2026-06-01T00:00:00.000Z", "notes": "Example description.", "profile_count": 1, "provider_count": 1, "public_contract": { "url": "https://api.metagraph.sh/example", "version": "2026-06-29.1" }, "published_at": "2026-06-01T00:00:00.000Z", "schema_version": 1, "storage_tier_counts": { "example": 1 }, "storage_tier_size_bytes": { "example": 1 }, "subnet_count": 1, "surface_count": 1 }, "meta": { "artifact_path": "example", "cache": "short", "contract_version": "2026-06-29.1", "generated_at": "2026-06-01T00:00:00.000Z", "pagination": { "collection": "example", "cursor": 1, "limit": 1, "next_cursor": 1, "order": "asc", "returned": 1, "sort": "example", "total": 1 }, "published_at": "2026-06-01T00:00:00.000Z", "source": "live-cron-prober", "stale_contract": { "built_under": "example", "live": "example" } }, "ok": true, "schema_version": 1}